<!--

/* Global */

body {
	background:url(../images/bg.jpg) repeat-x;	
	background-color:#FFF;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0px;
	padding:0px;
}


a, a:link, a:visited, a:active {
	color:#060;
	font-weight:bold;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#090;
	text-decoration:underline;
}

input, textarea {
	color: #000;
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:1px solid #060;
}

h1 {
	color:#060;
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-style:normal;	
}

h2 {
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	color:#060;
}

h3 {
	color:#060;
	font-size:0.9em;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	text-decoration:underline;
	padding-bottom:0px;
	padding-top:8px;
	line-height:1px;
}


/* ID's */

#banner-top {
	height:400px;
	widows:980px;
}

#content {
	background:url(../images/main.jpg) repeat-y;
	color:#000;
	font-size: 1em;
	min-height:438px;
	width:980px;
	line-height:1em;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	text-align:justify;
	/*
	border:1px solid red;
	*/
}

#content-home {
	background:url(../images/main-home.jpg) no-repeat;
	color:#000;
	font-size: 1em;
	height:436px;
	width:980px;
	line-height:1em;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	text-align:justify;
	z-index:-10;
	/*
	border:1px solid red;
	*/
}

#content-home p{
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align:justify;
	/*
	border:1px solid red;
	*/
}


#footer {
	background:url(../images/footer.jpg);
	height:35px;
	margin:0px;
	padding:0px;
	width:980px;
}

#footer div{
	padding-top:8px;
}



#footer ul{
	display:inline;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	margin:10px 0px 0px 0px;
	padding:0px auto;
	width:980px;
}

#footer ul li{
	display:inline;
	text-decoration:none;
	margin:0px 3px;
}

#footer ul li a{
	color:#FFF;
}


#global {
	margin:0px auto 0px auto;
	padding:0px;
	width:980px;
}

#header {
	/* background:url(../images/header.jpg) no-repeat; */
	border:0px solid red;
	height:85px;
	margin:0px;
	padding:0px;
	width:980px;
}

#lang {
}

#slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	height:400px;
	widows:980px;
	overflow:hidden;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
}

#slide-images li img{
	display:block;
	margin:0px;
	padding:0px;
}

#submenu {
	float:left;
	background:url(../images/submenu.png) repeat-x;
}

#submenu h1, #submenu div{
	font-family:Arial, Helvetica, sans-serif
	font-size:0.8em;
	padding: 5px 20px 0px 20px;
}

#submenu ul{
	margin:0px;
	padding:0px 0px 0px 0px;
}

#submenu ul li{
	list-style:none;
	padding: 5px 20px 5px 20px;
}

#submenu ul li a{
	font-size:0.8em;
	font-weight:normal;
	text-decoration:none;
}


#submenu ul li:hover{
	background:url(../images/sm-over.png) repeat-x;
}

#text {
	width:900px;
	padding: 10px 0px 10px 40px;
/* 
	border:1px solid red;
*/
}

#text-home {
	width:585px;
	height:400px;
	padding: 0px 0px 0px 40px;
	margin:0;
	position:absolute;
	top: 560px;
/* 
	border:1px solid red;
*/
}


/* Menu */
#menu { background:url(../images/menu.jpg) #333 repeat-x; width: 980px; height: 35px; margin: 0px auto; padding:0px; position: relative; z-index: 9998; }
#globalheader { width: 956px; height: 35px; margin: 0px auto; position: relative; z-index: 9998; }
#globalheader #globalnav { margin: 0; padding: 0 0px 0px 0px; }
#globalheader #globalnav li { display: inline;}
#globalheader #globalnav li a { float: left; width: 140px; height: 0; padding-top: 35px; overflow: hidden; background-image: url(../images/globalnavbg.jpg); _background-image: url(../images/globalnavbg.gif); background-repeat: no-repeat; }


/* BUTTONS */
#globalheader #globalnav li#gn-home a { background-position: 0px 0px; width:140px; }
#globalheader #globalnav li#gn-about-us a { background-position: -140px 0px; width:140px; }
#globalheader #globalnav li#gn-services a { background-position: -280px 0px; width:140px;  }
#globalheader #globalnav li#gn-projects a { background-position: -420px 0px; width:140px;  }
#globalheader #globalnav li#gn-real-estate a { background-position: -560px 0px; width:140px;  }
#globalheader #globalnav li#gn-contact a { background-position: -700px 0px; width:140px;  }
#globalheader #globalnav li#gn-none a { background-position: -840px 0px; width:141px;  }


/* OVER STATES */
#globalheader #globalnav li#gn-home a:hover { background-position: 0px -35px; }
#globalheader #globalnav li#gn-about-us a:hover { background-position: -140px -35px; }
#globalheader #globalnav li#gn-services a:hover { background-position: -280px -35px; }
#globalheader #globalnav li#gn-projects a:hover { background-position: -420px -35px; }
#globalheader #globalnav li#gn-real-estate a:hover { background-position: -560px -35px; }
#globalheader #globalnav li#gn-contact a:hover { background-position: -700px -35px; }


/* PRESSED STATES */
#globalheader #globalnav li#gn-home a:active { background-position: 0px -70px; }
#globalheader #globalnav li#gn-about-us a:active { background-position: -140px -70px; }
#globalheader #globalnav li#gn-services a:active { background-position: -280px -70px; }
#globalheader #globalnav li#gn-projects a:active { background-position: -420px -70px; }
#globalheader #globalnav li#gn-real-estate a:active { background-position: -560px -70px; }
#globalheader #globalnav li#gn-contact a:active { background-position: -700px -70px; }




/* Common classes */

.agra {
	color:#060;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	text-transform:uppercase;
}

.blue {
	color:#892f28;
}

.list-main {
}

.list-main li {
	margin-bottom:3px;
}

.clr {
	clear:both;
	margin:0;
	padding:0;
}

.flt-r {
	float:right;
	margin: 0px 0px 0px 20px;
}

.table_form {
	border:1px solid #102546;
	text-align:center;
	padding:10px 0 10px;
}


.table_main {
	border:1px solid #060;
	text-align:center;
	padding:0px 0 0px;
	margin:0;
}

.table_main th{
	background: #060;
	color:#FFF;
	vertical-align:top;
	text-align:center;
	padding:8px;
}

.table_main td{
	vertical-align:top;
	text-align:center;
	padding:5px 0px 4px 0px;
}

.td_l {
	text-align:left;
}

.td_r {
	text-align:right;
}

.title-home {
	color:#FFF;
	margin: 0px 0px 24px 0px;
	font-weight:normal;
}

.thumb {
	float:right; 
	margin: 0px 0px 10px 10px;
	border: 1px solid #102546;
}

-->